Subject: Re: CONSENSUS CALL - PKINIT TD-DH-PARAMETERS

From: Nicolas Williams <[email-masked]>
Date: Mon, 14 Mar 2005 12:33:01 -0600

On Mon, Mar 14, 2005 at 01:09:55PM -0500, Jeffrey Hutzelman wrote:
> 
> 
> On Tuesday, February 08, 2005 12:11:02 AM -0600 Nicolas Williams 
> <[email-masked]> wrote:
> 
> >On Mon, Feb 07, 2005 at 07:30:09PM -0500, Jeffrey Hutzelman wrote:
> >>This is ticket #833.
> >>
> >>Larry proposed that TD-DH-PARAMETERS should be a sequence of
> >>DomainParameters, rather than only one. Text to this effect appears in
> >>pkinit-23, but we still need a consensus before this goes to the IESG.
> >>
> >>To that end, I would like to see comments supporting or opposing this
> >>proposal, even if you have previously commented.  Note that the question
> >>at  hand is _only_ whether TD-DH-PARAMETERS should be extended from a
> >>single  DomainParameters to a SEQUENCE -- the issue of changes to
> >>support EC groups  will be handled separately.
> >
> >I support this change.
> 
> Ok; I'm declaring a consensus on this issue, and making the appropriate 
> note in the tracker.

Wait, Sam proposed something else: use of AlgorithmIdentifier.

Nico
--

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 14 Mar 2005 13:09:55 -0500

-- Jeff

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 14 Mar 2005 13:54:19 -0500

On Monday, March 14, 2005 12:33:01 PM -0600 Nicolas Williams 
<[email-masked]> wrote:

>> >> proposal, even if you have previously commented.  Note that the
>> >> question at  hand is _only_ whether TD-DH-PARAMETERS should be
>> >> extended from a single  DomainParameters to a SEQUENCE -- the issue
>> >> of changes to support EC groups  will be handled separately.
>> >
>> > I support this change.
>>

Yeah; that's separate from changing it to a SEQUENCE.
Though it's part of the same ticket, and both parts are now resolved.

-- Jeff